Updated and start watching timestamps are always the same
Closed, ResolvedPublic

Description

The response is meant to have a field that record the times when we started watching an edit to a page (with the updated field you can then talk about edit speed/timeframe where edits were made) but it doesn't. Even more confusingly it adds a timestamp field that has the same value (I think due to the summary hydration?)

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2017, 7:28 PM

Change 335070 had a related patch set uploaded (by Jdlrobson):
Surface how long we have been watching edits from

https://gerrit.wikimedia.org/r/335070

Change 335070 merged by Ppchelko:
Surface how long we have been watching edits from

https://gerrit.wikimedia.org/r/335070

Mentioned in SAL (#wikimedia-operations) [2017-03-08T00:09:27Z] <mobrovac@tin> Started deploy [trending-edits/deploy@88e2f74]: Deploy changes for T156666 T156680 T159486 T156411

Mentioned in SAL (#wikimedia-operations) [2017-03-08T00:16:25Z] <mobrovac@tin> Finished deploy [trending-edits/deploy@88e2f74]: Deploy changes for T156666 T156680 T159486 T156411 (duration: 06m 58s)

mobrovac closed this task as Resolved.Mar 8 2017, 12:35 AM
mobrovac assigned this task to Jdlrobson.
mobrovac added a subscriber: mobrovac.

Deployed, resolving.